/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 15, 2014, 12:30:44 AM
    Author     : LFreeman
*/
/**
*The following CSS related to the listing pages such as products, about-us and
*services where panel and views are used.
*/
#copyright {
  /*background: $ftr-background-color !important;*/
  background: #b0b6bb;
  padding-bottom: 10px;
  border-top: 2px solid #F58220;
  margin-top: 12px !important; }

.new-footer {
  position: relative;
  bottom: 0; }
  .new-footer #footer-menu-logo {
    padding-top: 5px;
    text-align: right;
    padding-right: 20px; }
  .new-footer #footer-menu-links {
    text-align: right; }
  .new-footer .ftr-pipe {
    padding: 0 0 5px 14px; }
  .new-footer .ftr-copyright-txt {
    margin-left: 40px; }
  .new-footer #footer-menu li {
    display: inline;
    padding: 10px;
    color: white;
    font-size: 1em; }
    .new-footer #footer-menu li a:hover {
      text-decoration: underline;
      color: #F58220; }
    .new-footer #footer-menu li a {
      color: white; }

hr.style-four {
  height: 12px;
  border: 0;
  box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5); }

#admin-menu {
  font-size: 11px;
  font-family: Arial; }
  #admin-menu .expandable {
    font-size: 11px;
    font-family: Arial; }

#main-menu .menu a {
  font-family: Century Gothic, sans-serif; }

.page-internal-latest-news .tabs-wrapper {
  border-bottom: 0 !important; }

.ndcp-sub-page-cls, .ndcp-sub-detail-page-cls, .page-user, .int-latest-news-cls, .page-eform-submit-credit-request-form, .page-node-193, .page-node-194 {
  /*-------------------------------------------*
  /*Headings
  /*-------------------------------------------*/ }
  .ndcp-sub-page-cls body, .ndcp-sub-detail-page-cls body, .page-user body, .int-latest-news-cls body, .page-eform-submit-credit-request-form body, .page-node-193 body, .page-node-194 body {
    background: #EEE;
    font-size: 100%;
    line-height: 1.5em;
    color: #333;
    font-family: Impact, Charcoal, sans-serif; }
  .ndcp-sub-page-cls #int-latest-news-id .pane-latest-news h2, .ndcp-sub-detail-page-cls #int-latest-news-id .pane-latest-news h2, .page-user #int-latest-news-id .pane-latest-news h2, .int-latest-news-cls #int-latest-news-id .pane-latest-news h2, .page-eform-submit-credit-request-form #int-latest-news-id .pane-latest-news h2, .page-node-193 #int-latest-news-id .pane-latest-news h2, .page-node-194 #int-latest-news-id .pane-latest-news h2 {
    color: #F58220;
    font-size: 3.0em;
    font-weight: bold;
    font-family: Century Gothic, sans-serif;
    padding-bottom: 10px; }
  .ndcp-sub-page-cls #int-latest-news-id .pane-latest-news .view-latest-news, .ndcp-sub-detail-page-cls #int-latest-news-id .pane-latest-news .view-latest-news, .page-user #int-latest-news-id .pane-latest-news .view-latest-news, .int-latest-news-cls #int-latest-news-id .pane-latest-news .view-latest-news, .page-eform-submit-credit-request-form #int-latest-news-id .pane-latest-news .view-latest-news, .page-node-193 #int-latest-news-id .pane-latest-news .view-latest-news, .page-node-194 #int-latest-news-id .pane-latest-news .view-latest-news {
    padding-top: 10px; }
  .ndcp-sub-page-cls #int-latest-news-id .pane-latest-news .pane-title, .ndcp-sub-detail-page-cls #int-latest-news-id .pane-latest-news .pane-title, .page-user #int-latest-news-id .pane-latest-news .pane-title, .int-latest-news-cls #int-latest-news-id .pane-latest-news .pane-title, .page-eform-submit-credit-request-form #int-latest-news-id .pane-latest-news .pane-title, .page-node-193 #int-latest-news-id .pane-latest-news .pane-title, .page-node-194 #int-latest-news-id .pane-latest-news .pane-title {
    /*box-shadow: 2px -1px 6px 0px #1B4255;*/
    border-bottom: 3px solid #1B4255;
    padding-bottom: 5px; }
  .ndcp-sub-page-cls #int-latest-news-id .view-latest-news .late-news a, .ndcp-sub-detail-page-cls #int-latest-news-id .view-latest-news .late-news a, .page-user #int-latest-news-id .view-latest-news .late-news a, .int-latest-news-cls #int-latest-news-id .view-latest-news .late-news a, .page-eform-submit-credit-request-form #int-latest-news-id .view-latest-news .late-news a, .page-node-193 #int-latest-news-id .view-latest-news .late-news a, .page-node-194 #int-latest-news-id .view-latest-news .late-news a {
    font-weight: bold;
    color: #53A4DA; }
  .ndcp-sub-page-cls #int-latest-news-id .panel-col .pane-1, .ndcp-sub-detail-page-cls #int-latest-news-id .panel-col .pane-1, .page-user #int-latest-news-id .panel-col .pane-1, .int-latest-news-cls #int-latest-news-id .panel-col .pane-1, .page-eform-submit-credit-request-form #int-latest-news-id .panel-col .pane-1, .page-node-193 #int-latest-news-id .panel-col .pane-1, .page-node-194 #int-latest-news-id .panel-col .pane-1 {
    margin-left: -75px; }
  .ndcp-sub-page-cls a, .ndcp-sub-detail-page-cls a, .page-user a, .int-latest-news-cls a, .page-eform-submit-credit-request-form a, .page-node-193 a, .page-node-194 a {
    text-decoration: none;
    color: #2E70B1;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out; }
  .ndcp-sub-page-cls a:hover, .ndcp-sub-detail-page-cls a:hover, .page-user a:hover, .int-latest-news-cls a:hover, .page-eform-submit-credit-request-form a:hover, .page-node-193 a:hover, .page-node-194 a:hover {
    text-decoration: none;
    color: #B81007; }
  .ndcp-sub-page-cls p, .ndcp-sub-detail-page-cls p, .page-user p, .int-latest-news-cls p, .page-eform-submit-credit-request-form p, .page-node-193 p, .page-node-194 p {
    margin: 0 0 0.8em;
    font-family: Century Gothic, Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    color: #333;
    line-height: 1.09em; }
  .ndcp-sub-page-cls ol, .ndcp-sub-page-cls ul, .ndcp-sub-page-cls li, .ndcp-sub-detail-page-cls ol, .ndcp-sub-detail-page-cls ul, .ndcp-sub-detail-page-cls li, .page-user ol, .page-user ul, .page-user li, .int-latest-news-cls ol, .int-latest-news-cls ul, .int-latest-news-cls li, .page-eform-submit-credit-request-form ol, .page-eform-submit-credit-request-form ul, .page-eform-submit-credit-request-form li, .page-node-193 ol, .page-node-193 ul, .page-node-193 li, .page-node-194 ol, .page-node-194 ul, .page-node-194 li {
    margin: 0;
    color: #F58220;
    font-family: Century Gothic, Arial, Helvetica, sans-serif;
    /*padding: .4em;*/
    line-height: 1.32em;
    border: 0;
    outline: 0;
    font-size: 1.1em;
    vertical-align: baseline;
    background: transparent; }
  .ndcp-sub-page-cls strong, .ndcp-sub-detail-page-cls strong, .page-user strong, .int-latest-news-cls strong, .page-eform-submit-credit-request-form strong, .page-node-193 strong, .page-node-194 strong {
    font-weight: 700; }
  .ndcp-sub-page-cls em, .ndcp-sub-detail-page-cls em, .page-user em, .int-latest-news-cls em, .page-eform-submit-credit-request-form em, .page-node-193 em, .page-node-194 em {
    font-style: italic; }
  .ndcp-sub-page-cls #main, .ndcp-sub-detail-page-cls #main, .page-user #main, .int-latest-news-cls #main, .page-eform-submit-credit-request-form #main, .page-node-193 #main, .page-node-194 #main {
    padding: 10px 72px 0 75px;
    min-height: 800px; }
  .ndcp-sub-page-cls h1,
  .ndcp-sub-page-cls h2,
  .ndcp-sub-page-cls h3,
  .ndcp-sub-page-cls h4, .ndcp-sub-detail-page-cls h1,
  .ndcp-sub-detail-page-cls h2,
  .ndcp-sub-detail-page-cls h3,
  .ndcp-sub-detail-page-cls h4, .page-user h1,
  .page-user h2,
  .page-user h3,
  .page-user h4, .int-latest-news-cls h1,
  .int-latest-news-cls h2,
  .int-latest-news-cls h3,
  .int-latest-news-cls h4, .page-eform-submit-credit-request-form h1,
  .page-eform-submit-credit-request-form h2,
  .page-eform-submit-credit-request-form h3,
  .page-eform-submit-credit-request-form h4, .page-node-193 h1,
  .page-node-193 h2,
  .page-node-193 h3,
  .page-node-193 h4, .page-node-194 h1,
  .page-node-194 h2,
  .page-node-194 h3,
  .page-node-194 h4 {
    color: #000;
    line-height: 1.5em;
    font-weight: normal;
    text-transform: capitalize;
    letter-spacing: 1px; }
  .ndcp-sub-page-cls h1, .ndcp-sub-detail-page-cls h1, .page-user h1, .int-latest-news-cls h1, .page-eform-submit-credit-request-form h1, .page-node-193 h1, .page-node-194 h1 {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 1.2em; }
  .ndcp-sub-page-cls h2, .ndcp-sub-detail-page-cls h2, .page-user h2, .int-latest-news-cls h2, .page-eform-submit-credit-request-form h2, .page-node-193 h2, .page-node-194 h2 {
    font-size: 21px; }
  .ndcp-sub-page-cls h3, .ndcp-sub-detail-page-cls h3, .page-user h3, .int-latest-news-cls h3, .page-eform-submit-credit-request-form h3, .page-node-193 h3, .page-node-194 h3 {
    font-size: 18px; }
  .ndcp-sub-page-cls h4, .ndcp-sub-detail-page-cls h4, .page-user h4, .int-latest-news-cls h4, .page-eform-submit-credit-request-form h4, .page-node-193 h4, .page-node-194 h4 {
    font-size: 16px; }
  .ndcp-sub-page-cls h2,
  .ndcp-sub-page-cls h3, .ndcp-sub-detail-page-cls h2,
  .ndcp-sub-detail-page-cls h3, .page-user h2,
  .page-user h3, .int-latest-news-cls h2,
  .int-latest-news-cls h3, .page-eform-submit-credit-request-form h2,
  .page-eform-submit-credit-request-form h3, .page-node-193 h2,
  .page-node-193 h3, .page-node-194 h2,
  .page-node-194 h3 {
    margin-top: 12px;
    margin-bottom: 8px; }
  .ndcp-sub-page-cls h1 a,
  .ndcp-sub-page-cls h2 a,
  .ndcp-sub-page-cls h3 a,
  .ndcp-sub-page-cls h4 a, .ndcp-sub-detail-page-cls h1 a,
  .ndcp-sub-detail-page-cls h2 a,
  .ndcp-sub-detail-page-cls h3 a,
  .ndcp-sub-detail-page-cls h4 a, .page-user h1 a,
  .page-user h2 a,
  .page-user h3 a,
  .page-user h4 a, .int-latest-news-cls h1 a,
  .int-latest-news-cls h2 a,
  .int-latest-news-cls h3 a,
  .int-latest-news-cls h4 a, .page-eform-submit-credit-request-form h1 a,
  .page-eform-submit-credit-request-form h2 a,
  .page-eform-submit-credit-request-form h3 a,
  .page-eform-submit-credit-request-form h4 a, .page-node-193 h1 a,
  .page-node-193 h2 a,
  .page-node-193 h3 a,
  .page-node-193 h4 a, .page-node-194 h1 a,
  .page-node-194 h2 a,
  .page-node-194 h3 a,
  .page-node-194 h4 a {
    color: #000; }
  .ndcp-sub-page-cls table, .ndcp-sub-page-cls tbody,
  .ndcp-sub-page-cls thead,
  .ndcp-sub-page-cls thead th,
  .ndcp-sub-page-cls tr.even,
  .ndcp-sub-page-cls tr.odd,
  .ndcp-sub-page-cls td, .ndcp-sub-detail-page-cls table, .ndcp-sub-detail-page-cls tbody,
  .ndcp-sub-detail-page-cls thead,
  .ndcp-sub-detail-page-cls thead th,
  .ndcp-sub-detail-page-cls tr.even,
  .ndcp-sub-detail-page-cls tr.odd,
  .ndcp-sub-detail-page-cls td, .page-user table, .page-user tbody,
  .page-user thead,
  .page-user thead th,
  .page-user tr.even,
  .page-user tr.odd,
  .page-user td, .int-latest-news-cls table, .int-latest-news-cls tbody,
  .int-latest-news-cls thead,
  .int-latest-news-cls thead th,
  .int-latest-news-cls tr.even,
  .int-latest-news-cls tr.odd,
  .int-latest-news-cls td, .page-eform-submit-credit-request-form table, .page-eform-submit-credit-request-form tbody,
  .page-eform-submit-credit-request-form thead,
  .page-eform-submit-credit-request-form thead th,
  .page-eform-submit-credit-request-form tr.even,
  .page-eform-submit-credit-request-form tr.odd,
  .page-eform-submit-credit-request-form td, .page-node-193 table, .page-node-193 tbody,
  .page-node-193 thead,
  .page-node-193 thead th,
  .page-node-193 tr.even,
  .page-node-193 tr.odd,
  .page-node-193 td, .page-node-194 table, .page-node-194 tbody,
  .page-node-194 thead,
  .page-node-194 thead th,
  .page-node-194 tr.even,
  .page-node-194 tr.odd,
  .page-node-194 td {
    border: 0;
    background: none; }
  .ndcp-sub-page-cls .page-title, .ndcp-sub-detail-page-cls .page-title, .page-user .page-title, .int-latest-news-cls .page-title, .page-eform-submit-credit-request-form .page-title, .page-node-193 .page-title, .page-node-194 .page-title {
    color: #53A4DA; }

/*-end of -
*
 */
.ndcp-sub-page-cls {
  /*END of panel-panel*/ }
  .ndcp-sub-page-cls .panel-panel table h2 a {
    color: #53A4DA;
    font-size: 1.25em;
    font-family: Century Gothic, sans-serif; }
  .ndcp-sub-page-cls .panel-panel table h2 a:hover {
    color: #F58220; }
  .ndcp-sub-page-cls .panel-panel table p {
    font-family: Century Gothic, sans-serif;
    font-size: 1.3em;
    color: #333;
    line-height: 1.09em; }
  .ndcp-sub-page-cls .panel-panel table td {
    padding-right: 2em;
    padding-bottom: 1.5em; }
  .ndcp-sub-page-cls .panel-panel table td.views-field-title {
    padding-right: 150px; }
  .ndcp-sub-page-cls .panel-panel table tr.odd, .ndcp-sub-page-cls .panel-panel table tr.even {
    padding-bottom: 2em; }
  .ndcp-sub-page-cls .panel-panel .block-views {
    padding: 0 90px 0 50px; }
  img.about-img, img.products-img, img.srvcs-img { min-width: 79px; max-width: 79px; }
  .ndcp-sub-page-cls .panel-panel #p-png-img, .ndcp-sub-page-cls .panel-panel #s-png-img, .ndcp-sub-page-cls .panel-panel #a-png-img {
    float: left;
    width: 10px; }
  .ndcp-sub-page-cls .panel-panel #products-hdr-txt-id, .ndcp-sub-page-cls .panel-panel #srvcs-hdr-txt-id, .ndcp-sub-page-cls .panel-panel #about-hdr-txt-id {
    font-size: 20px;
    height: 50px;
    padding-left: 90px;
    padding-top: 33px; }
  .ndcp-sub-page-cls .panel-panel #products-hdr-txt-id {
    color: #F58220; }
  .ndcp-sub-page-cls .panel-panel #srvcs-hdr-txt-id {
    color: #1B4255; }
  .ndcp-sub-page-cls .panel-panel #about-hdr-txt-id {
    color: #53A4DA; }
  .ndcp-sub-page-cls .panel-panel .pane-internal-news-archive .pane-title {
    font-size: 20px;
    height: 50px;
    padding-left: 90px;
    padding-top: 33px;
    color: #53A4DA; }
  .ndcp-sub-page-cls .panel-panel #about-hdr-txt-id {
    color: #53A4DA; }

/*END of ndcp-sub-page-cls class*/
/*The following CSS related to the detail and/or node pages that are the main pages
where panels are used.  There is some redundancy here, but somewhat neccessary
due to the different page sytle content.  
*/
.ndcp-sub-detail-page-cls {
  /*body {
        background: #EEE;
        font-size: 100%;
        line-height: 1.5em;
        color: #333;
        font-family: 'Droid Sans', arial, serif;
  }*/ }
  .ndcp-sub-detail-page-cls #contact-us-pg-cls2 .panel-col-first h2 {
    color: #53A4DA;
    font-size: 2.25em;
    font-family: Century Gothic, sans-serif; }
  .ndcp-sub-detail-page-cls .panel-col-first {
    width: 62%; }
    .ndcp-sub-detail-page-cls .panel-col-first ul, .ndcp-sub-detail-page-cls .panel-col-first ol {
      padding-left: 30px; }
    .ndcp-sub-detail-page-cls .panel-col-first .pane-content .prod-title-id {
      color: #F58220;
      font-size: 2.25em;
      font-family: Century Gothic, sans-serif; }
    .ndcp-sub-detail-page-cls .panel-col-first .pane-content #about-us-title-id {
      color: #53A4DA;
      font-size: 2.25em;
      font-family: Century Gothic, sans-serif; }
    .ndcp-sub-detail-page-cls .panel-col-first .pane-content #services-title-id {
      color: #53A4DA;
      font-size: 2.25em;
      font-family: Century Gothic, sans-serif; }
    .ndcp-sub-detail-page-cls .panel-col-first .pane-content #nso-title-id {
      color: #53A4DA;
      font-size: 2.25em;
      font-family: Century Gothic, sans-serif; }
  .ndcp-sub-detail-page-cls .panel-col-last {
    width: 35%; }
    .ndcp-sub-detail-page-cls .panel-col-last .inside {
      padding-left: 100px; }
    .ndcp-sub-detail-page-cls .panel-col-last .pane-content {
      padding-left: 30px; }
    .ndcp-sub-detail-page-cls .panel-col-last .pane-content ul {
      line-height: 20px; }
    .ndcp-sub-detail-page-cls .panel-col-last .pane-title {
      font-family: Century Gothic, Arial, Helvetica, sans-serif;
      color: #F58220;
      text-decoration: underline;
      font-weight: 400; }
    .ndcp-sub-detail-page-cls .panel-col-last .pane-content li a:hover {
      color: #F58220;
      text-decoration: underline; }

/* END of ndcp-sub-detail-page-cls*/
/**
*CSS Related to Front page latestest news view
*/
.ndcp-auth-front-latest-news #breadcrumbs {
  display: none; }
.ndcp-auth-front-latest-news .pane-latest-news {
  padding: 10px 72px 0 75px; }
.ndcp-auth-front-latest-news table, .ndcp-auth-front-latest-news tbody,
.ndcp-auth-front-latest-news thead,
.ndcp-auth-front-latest-news thead th,
.ndcp-auth-front-latest-news tr.even,
.ndcp-auth-front-latest-news tr.odd,
.ndcp-auth-front-latest-news td {
  border: 0;
  background: none; }

/*END of internal-latest-news*/
/**
*Credit request for page css settings
**/
.page-eform-submit-credit-request-form form .cr-reg-pg-hdr {
  font-family: Century Gothic, Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #53A4DA; }
.page-eform-submit-credit-request-form form ul {
  padding-left: 35px; }
.page-eform-submit-credit-request-form form .cr-instructions-hdr {
  font-weight: bold;
  color: #53A4DA; }
.page-eform-submit-credit-request-form form .instruction-list-item {
  font-size: 1.12em;
  color: #1B4255; }
.page-eform-submit-credit-request-form form label {
  color: #1B4255; }
  .page-eform-submit-credit-request-form form label .edit-field-delivery-date2-und-0-value-datepicker-popup-0 {
    display: none; }
.page-eform-submit-credit-request-form #field-cr-detail-values .field-label label {
  display: none; }

/**
*MyNCCP Page Video Display
*/
.page-node-87 .column-left-ndcp {
  float: left;
  width: 33%; }
.page-node-87 .column-right-ndcp {
  float: right;
  width: 33%; }
.page-node-87 .column-center-ndcp {
  display: inline-block;
  width: 33%; }

/*# sourceMappingURL=secondary_styles.css.map */
	
/*Responsive Youtube embed*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*Responsive Two Column Grid*/
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*Responsive Latest News Archive*/
@media only screen and (max-width: 1020px) {
  .ds-3col-stacked > .group-middle{
  width:75%;
  }
  .ds-3col-stacked > .group-right{
  height:auto !important;
  float:left;
  }
}

/*Responsive Two Column Panels*/
@media only screen and (max-width: 900px) {

    .panel-col-last.panel-panel{
		width: 100%;
		
	}
	.panel-col-first.panel-panel{
		width: 100%;
	}
	
	/*Menu panel had left padding, making it off center in mobile*/
	.ndcp-sub-detail-page-cls .panel-col-last .inside {
		  padding-left: 0;
	}
}

/*Responsive Latest News Links*/
#leftLink{
  width:50%;
  float:left;
}
#rightLink{
  width:50%;
  float:right;
}
@media only screen and (max-width: 650px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
	
	.span_2_of_2, .span_1_of_2 { width: 100%; }
	.int-latest-news-cls #main{
	  padding: 10px 0px 0px 0px;
	}
	
	#rightLink{
	  float: none;
      }

	  .ndcp-sub-page-cls #main, .ndcp-sub-detail-page-cls #main, .page-user #main, .int-latest-news-cls #main, .page-eform-submit-credit-request-form #main, .page-node-193 #main, .page-node-194 #main{
	  padding: 0px 15px 0px 15px
	  }
	  .ndcp-sub-page-cls .panel-panel #products-hdr-txt-id, .ndcp-sub-page-cls .panel-panel #srvcs-hdr-txt-id, .ndcp-sub-page-cls .panel-panel #about-hdr-txt-id{
	  padding-left:90px;
	  }

	.ndcp-auth-front-latest-news .pane-latest-news {
	  padding: 10px 0px 0 0px; }
	.ds-3col-stacked > .group-left{
	  width:100% !important;
	  border-right: none !important ;
	  height:auto !important;
	  padding: 0 0 10px;
	  align-content:center;
	  
	}
	.ds-3col-stacked > .group-middle{
	  width:100%;
	}
}
@media only screen and (min-width: 595px) {
	#search-form div fieldset#edit-advanced { height: 100%; border: 0; position: absolute; vertical-align: middle; top: 30%; margin: 0; background-color:rgba(255,255,255,0); }
	.content #right-2col { float: right; width: 70%; border-left: 1px dotted #000; padding-left: 1em; }	
}

